id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: fi-FI
content:
  incident.state.not_started: Ei aloitettu
  incident.state.investigating: Tutkitaan
  incident.state.false_positive: Ei todellinen uhka
  incident.state.closed: Suljettu
